name: Human
plural: Humans
chattag: "H"

description: "'Standard' Human race"
longdescription: "Normal race with no benefits or penalties"

size: 1.6
frequency: 1000
default: true

basespeed: 0.2
basehealth: 20
baseMana: 10
manaPerSecond: 1

statmods:
  str: 1
  dex: 1
  int: 1
  wis: 1
  con: 1
  chr: 1

allowCrafting: true
allowSmelting: true
allowBrewing: true
allowEnchating: true
allowRepairing: true
allowTaming: true

groups:
  - Humanoid
  
skillPoints: 0
skillPointsPerLevel: 0.0

xpAdjustKill: 100.0
xpAdjustSmelt: 100.0
xpAdjustMine: 100.0

